#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
welcome=\uc2dc\uc791
description=\ub9c8\ubc95\uc0ac\uac00 \uc0c8 \uc2dc\uc2a4\ud15c\uc744 \uad6c\uc131\ud558\uac70\ub098, \uc218\ud37c\uc720\uc800 \ube44\ubc00\ubc88\ud638\ub97c \ub2e4\uc2dc \uc124\uc815\ud558\uac70\ub098, \uc11c\ube44\uc2a4 IP \uc8fc\uc18c\ub97c \ud3b8\uc9d1\ud569\ub2c8\ub2e4.
